.topArticleStyleBorders {
	border: 1px dotted #E0DFE3;
	background-image: url(images/cellBackground.gif);
	background-repeat: repeat-x;
}

.arial12_interspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}

#mainTbl {
	background-color:#FFFFFF;
}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #43556D;
}
a:active {
	text-decoration: none;
	color: #333333;
}

a.topWhite:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.topWhite:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.topWhite:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.topWhite:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

a.white:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.white:active {
	color: #FFFFFF;
	text-decoration: none;
}


a.homeArticle:link {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #5A697E;
	text-decoration: none;
}
a.homeArticle:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #5A697E;
	text-decoration: none;
}
a.homeArticle:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #475363;
	text-decoration: underline;
}
a.homeArticle:active {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #5A697E;
	text-decoration: none;
}

.textWhite {
	font-size: 12px;
	color: #FFFFFF;
	}

.footerWhite {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;

}
.leftHeaders {
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.emailLeftText {
	color: #000000;
}
.leftField {
	width: 115px;
	height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #233343;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #818B9A;
	border-right-color: #818B9A;
	border-bottom-color: #818B9A;
	border-left-color: #818B9A;
	margin: 2px;
	padding: 0px;
}
.SectionHeaders {
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
}
a.SectionHeaders {
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
}

a.SectionHeaders:visited {
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
}

a.SectionHeaders:hover{
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
	text-decoration:underline;
}

.storyHeaders {
	font-size: 13px;
	font-weight: bold;
	color: #5A697E;
}
.picFrame {
	border: 1px solid #DD8A00;
}
.AdminTitle{
	font-size:17px;
	font-weight:bold;
	font-style:normal;
	color:#233343;
}

.textArticle{
	font-size:11px;
	color:black;
	font-weight:normal;
}
.smallOrangeTittles {
	font-size: 12px;
	font-weight: bold;
	color: #EA6731;
}
.AudioPlaylist {
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#233343;
}
.AudioAddtoList {
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#233343;
}

.QATitle{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #5A697E;
}
img.photoCat{
	border:1px solid #DD8A00;
}














a.leftmenu:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.leftmenu:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.leftmenu:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.leftmenu:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;

}
.breadCrumbs{
	padding-bottom:15px;
}
a.breadCrumbsLinks:link {
}
a.breadCrumbsLinks:visited {
}
a.breadCrumbsLinks:hover {
}
a.breadCrumbsLinks:active {

}
.genericTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	/*font-weight: bold;*/
	color: #EA6731;
	padding-bottom:25px;
}
.articleMenu_BgFrame{
	background-color:#FFFFFF;
	background-image:url(/root/images/story_top.gif);
	background-repeat:repeat-x;
	padding-top:20px;
	height:80px;
	vertical-align:top;
}
a.articleMenu_TitleLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
	text-decoration:none;
}
a.articleMenu_TitleLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
	text-decoration:none;
}
a.articleMenu_TitleLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
	text-decoration:underline;
}
a.articleMenu_TitleLinks:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
	text-decoration:none;

}
.Author{
	font-style:italic;
	font-size:10px;
	color:#999999;
}
.homeSection_imgTopStory_top{
	background-image:url(images/top_story_topf2.gif);
	height:19px;
}
.homeSection_BgFrame{
	background-image:url(images/top_story_bkg.jpg);
}
.homeSection_imgTopStory_bottom{
	background-image:url(images/top_story_bot.gif);
	height:12px;
}
.HomeArticle_SectionBorder{
	background-image:url(images/story_top.gif);
	background-repeat:repeat-x;
}
.homeArticle_BgFrame{
	padding-top:20px;
}
a.homeArticle_TitleLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5A697E;
	text-decoration:none;
}
a.homeArticle_TitleLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5A697E;
	text-decoration:none;
}
a.homeArticle_TitleLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5A697E;
	text-decoration:underline;
}
a.homeArticle_TitleLinks:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5A697E;
	text-decoration:none;

}
.HomeSection_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
}
a.HomeSection_TitleLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
	text-decoration:none;
}
a.HomeSection_TitleLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
	text-decoration:none;
}
a.HomeSection_TitleLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
	text-decoration:underline;
}
a.HomeSection_TitleLinks:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
	text-decoration:none;

}
.eventTittles{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:4a83bb;
	font-weight:bold;
}
#articleMenu_Title{
	display:none;
}
#artMenu_tdImg{
	width:139px;
}
#artMenu_tdTxt{
	width:263px;
}
#artMenu_tdTbl{
	width:402px;
}
#pg_tdImg{
	width:149px;
}
#pg_tdTxt{
	width:461px;
}
#pg_tdTbl{
	width:600px;
}
#mainRegion{
	background-color:#FFFFFF;
}
#tblEmptyTopSection{
	height:60px;
}
/*#swfPShow{
	background-color:#5A697E;
}*/











/* Shared */
.shared_tdMenuLeft{
	padding-left:0px;
	padding-right:10px;
	line-height:20px;
}
.shared_imgMenuLeftDept{
	background-image:url(images/menu_arrow.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
	width:4px;
	height:7px;
}
.shared_pageTitle {
	font-size: 16px;
	font-weight: bold;
	color: #EA6731;
}


.moshiach_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}


.moshiach_whiteArrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}


a.moshiach_whiteLinks:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}
a.moshiach_whiteLinks:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;
}
a.moshiach_whiteLinks:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:none;

}
a.moshiach_whiteLinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:underline;
}
.moshiach_pageHeaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 18px;
	font-weight: bold;
}